program SimList;
//*******************************************************
// Example program demonstrating a simple resizable
// array-based list.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SimListF in 'SimListF.pas' {SimListForm},
  SimListC in 'SimListC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSimListForm, SimListForm);
  Application.Run;
end.
